﻿body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif, helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: left;
	background-color: #eeeeee;
	line-height: 20px;
}

A:link {
	color: #B80000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
}

A:visited {
	color: #B80000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
}

A:active {
	color: #B80000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
}

A:hover {
	color: #B80000;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
}


/* GLOBAL HEADER BK
-------------------------------------*/
#content_area {
	width: 100%;
	height: 555px;
	background-image: url(../images/top-hd.jpg);
	background-repeat: repeat-x;
	margin: auto;
}


/* HEADER
-------------------------------------*/
#content_head {
	width: 995px;
	height: 149px;
	margin: auto;
}

/* NAV MENU
-------------------------------------*/
#content_menu {
	width: 995px;
	height: 48px;
	margin: auto;
}


/* BIG BANNER AREA
-------------------------------------*/
#content_banner {
	width: 995px;
	height: 358px;
	margin: auto;
}


/* MID CONTENT
-------------------------------------*/
#content_site {
	width: 995px;
	background-color: #eeeeee;
	margin: auto;
}
.logo-text {
	color: #666666;
	font-weight:normal;
	text-align: center;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	color: #B80000;
	font-weight:bold;
	text-align: left;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	color: #666666;
	text-align: left;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h3 {
	color: #FFFFFF;
	text-align: left;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 14px;
	margin-left: 15px;
}
#content-box-left {
	width: 780px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
}
#content-box-left2 {
	width: 630px;
	float: left;
}
.country-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	margin-left: 10px;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.title-red {
	color: #B80000;
	text-align: left;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}

.content-box-left {
	color: #333333;
	font-weight:normal;
	text-align: justify;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	
}
.alignLeft { float:left; margin-right: 1em; }
.alignRight { float:right; margin-left: 1em; }

.search a:link {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;
}

.search a:visited {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;
}

.search a:active {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;

}

.search a:hover {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;
}


#box-frame {
	height: 290px;
	width: 285px;
	background-color: #d4d4d4;
	margin-right: 17px;
	margin-left: 16px;
} 
.box-frame-content {
	font-size: 13px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 10px;
	line-height: 18px;
	text-align: left;
	padding-top: 10px;
}
#box-frame2 {
	height: 100%;
	width: 995px;
	background-color: #d4d4d4;
} 
.box-frame-content2 {
	font-size: 13px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 10px;
	line-height: 18px;
	text-align: justify;
	padding-top: 10px;
}
#box-frame-titlebk {
	height: 69px;
	width: 318px;
	background-image: url(../images/box-frame.png);
} 
.box-frame-title {
	font-size: 15px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	padding-top: 35px;
	font-weight: bold;
	text-indent: 30px;
}
#readmore {
	background-image: url(../images/btn-readmore.png);
	background-repeat: no-repeat;
	height: 23px;
	width: 74px;
	position: absolute;
	background-position: right;
	text-align: center;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 23px;
	color: #FFFFFF;
	margin-left: 190px;
	font-weight: bold;
	margin-top: 10px;
} 
.read a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	line-height: 23px;
}

.read a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	line-height: 23px;
}

.read a:active {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	line-height: 23px;
}

.read a:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	line-height: 23px;
}

/* CONTACT FORM
-------------------------------------*/

.required {
	color: #FF0000;
	font-weight:normal;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

/* FOOTER
-------------------------------------*/
#content_footer {
	width: 100%;
	background-image: url(../images/footer-bk.jpg);
	background-repeat: repeat-x;
	background-color: #910000;
}

.footerTitle  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../images/line-div.png);
	background-repeat: no-repeat;
	width: 130px;
	background-position: bottom;
	height: 35px;

}
.footer  a  {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
}

.footer  a:visited {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
}

.footer  a:active {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	text-decoration: underline;
}

.footer  a:hover {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	text-decoration: underline;
}

#footer-container {
	width: 995px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	float: left;
	margin-top: 40px;
	margin-bottom: auto;

}
#footer_box-left {
	margin: 0px;
	padding: 0px;
	width: 180px;
	float: left;

}
#footer_box-right {
	margin: 0px;
	padding: 0px;
	width: 180px;
	float: left;
	padding-left: 10px;
} 
#footer_box-mid {
	margin: 0px;
	padding: 0px;
	width: 180px;
	float: left;
} 

#footer_box-social {
	width: 308px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	padding-right: 30px;
} 
#icons {
	height: 32px;
	width: 32px;
	float: right;
	margin-right: 8px;
	margin-left: 8px;

} 
#footer_logo {
	background-image: url(../images/footer-logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 119px;
	width: 123px;
	float: left;

} 
.footer-copy {
	font-size: 11px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	float: right;
	margin-top: 30px;
	width: 580px;
	padding-right: 10px;
}
